html, body {
  width: 100%;
  height: 100%;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#ffffff;
  background:#6e0000 url(../images/bg_main4.gif) left top repeat-x scroll;
}

img {
  border: none;
}

td, th {
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#ffffff;
  vertical-align:top;
}

.headertext {
  font-size: 16px;
  font-weight: bold;
  font-variant: small-caps;
  color: #ffffff;
}

table.leftbox {
  border: 1px solid  #A0A0A0;
}

table.leftbox .header {
  border-bottom: 1px solid  #A0A0A0;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
  padding-left: 10px;
}

table.leftbox td.contentpadding {
  padding: 7px;
}

table.leftbox td.contentpadding table {
    font-size: 12px;
    color: #333333;
    padding: 0px;
    border: 0px;
}

table.leftbox td.contentpadding table a {
  text-decoration: none;
}

input.text, input.password, select, .file {
    font-size: 12px;
    color: #000000;
    background-color: #fefcff;
    border: 1px solid #CC0000;
    padding:4px 0px 4px 4px;
}

input.button,
button.button {
  height:30px;
  border: 1px solid #3d0752;
  background:url(../images/bg_button.gif) left center repeat-x scroll;
  font:bold 12px Arial, Helvetica, sans-serif;
  color:#ffffff;
  white-space:nowrap;
}

select.multiple {
  height: auto;
}

.file {
}

.button {
    border: 1px solid #666666;
}

input.readonly {
    color: #AAAAAA !important;
}

textarea {
    font-size: 12px;
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid #666666;
    padding-left: 3px;
}

input.checkbox {
}

a {
  color: #ffc600;
}

form {
  margin: 0px;
  padding: 0px;
}

table.filter, table.data, table.form {
  background-color:#CC3333;
  border-top: 1px solid #666666;
  border-left: 1px solid #666666;
}

table.filter td, table.data td, table.form td {
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
  font-size: 13px;
  padding: 3px;
}

table.filter .header, table.data .header, table.form .header, table.form .fieldheader {
  font-size: 13px;
  font-weight: bold;
  font-variant: small-caps;
}

table.data .header a {
  color: #ffffff;
}

table.form tr.header td,
table.form td.header {
  background:url(../images/bg_dataheader.gif) left top repeat-x scroll;
  text-align: center;
  font-size: 15px;
}

table.form .fieldheader {
  text-align: right;
  vertical-align: top;
}

table.form td {
  padding: 5px;
}

.bold {
  font-weight: bold;
}

table.contentdelimiter {
  border: 0px;
  margin: 0px;
}

td.contentdelimiter {
  padding: 5px;
  border: 0px;
  font-size: 14px;
}

table.photo {
  background-color:#CC3333;
  border: 1px solid #000000;
}

table.photo td {
  color: #ffffff;
  font-size: 11px;
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}

table.photo td.link {
  border: 1px solid #000000;
  background-color: #CC3333;
}

table.photo td.disabledlink {
  border: 1px solid #717171;
  background-color: #666666;
  cursor: pointer;
  color: #AAAAAA;
}

table.photo td.image {
  vertical-align: middle !important;
}

table.photo td.image img {
  border: 1px solid #CC3333;
}

table.photo td.text td {
  font-size: 11px !important;
  font-weight: normal !important;
  font-family: Times;
  text-transform: uppercase;
}

table.photo td.text td.header {
  padding-right: 3px;
  text-align: right;
}

table.photo td.link a {
  color: #000000;
  text-decoration: none;
}

.operationresult {
  font-size: 16px;
  color: #305C25;
  font-weight: bold;
}

table.noborder,
table.noborder td,
table.noborder th {
  border: none;
}

table.nopadding td,
table.nopadding th {
  padding: 0px;
}

.note {
  color: #00ff00;
  font-weight: bold;
}

.error, .warning {
  color: #FF0000;
  font-weight: bold;
}

table.profiledata td {
  font-size: 13px;
  padding: 5px;
}

table.profiledata tr {
  vertical-align: top;
}

table.profiledata td.rightborder {
  border-right: 1px solid #A0A0A0;
}

table.profiledata td table td {
  padding: 0px;
}

table.profiledata td table td.fieldheader {
  padding-right: 5px;
  text-align: right;
  font-weight: bold;
}

table.data .note,
table.data .error,
table.data .warning {
  font:bold 11px Verdana, Arial, Helvetica, sans-serif;
}

.ipwarning {
  font-size: 12px;
  color: #ffffff;
}

div.ellipsis {
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
}

.profilelinks {
	list-style: none ;
	margin: 0 ;
	padding: 0 ;
	}
.profilelinks li,
table.performerprofilelinks td {
  padding-right: 5px;
  white-space: nowrap;
  font:bold 12px Helvetica, Arial, Verdana, sans-serif;
}
.profilelinks li {
	float:left;

}

table.performerprofilelinks td a {
  color: #ffffff;
  text-decoration:underline;
}
table.performerprofilelinks td a:hover {
  color: #ffc600;
  text-decoration:underline;
}

table.performerprofilelinks td a.current {
  color: #FFFF00;
  text-decoration: none;
}

table.pagerfooter {
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
}

table.performerCalendar, table.performerCalendar td {
  text-align:center;
  vertical-align:middle;
  border:1px solid #5e0092;
  border-collapse: collapse;
  background-color:#CC3300;
}

table.performerCalendar td {
  padding: 4px;
  cursor: pointer;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
}

table.performerCalendar td.event {
  background: url(../images/check2.gif) center no-repeat scroll;
}

table.manager td {
  vertical-align:middle;
  text-align:center;
  padding:3px;
  font-variant: small-caps;
  font-size: 11px;
  font-weight: normal;
}

table.manager td a {
  text-decoration: none;
  color: #FFFF00;
}

table.manager td a:hover {
  color: #ffffff;
}

p.manager {
  font-variant: small-caps;
  font-size: 13px;
  font-weight: bolder;
  color: #ffffff;
  text-align:center;
}

.uploadStatus {
  position: absolute;
  overflow: hidden;
  padding: 30px;
  background: #FFFFFF;
  border: 1px outset #999999;
  width: 40%;
  z-index:51;
}

.uploadStatus td {
  color:#000000;
}

.uploadStatus .progressbar {
  border: 1px inset;
  background: #EEEEEE;
}

.uploadStatus .progressbar div {
  background-color: #507090;
  border-right: 1px solid #444444;
  height: 20px;
}

.uploadStatus .info {
  border-bottom: 1px solid #BBBBBB;
}

.uploadStatus .info .header {
  font-weight: bold;
}

.uploadStatus .info td {
  border-top: 1px solid #BBBBBB;
}

.uploadStatus .info .row1 {
  background: #E6E6E6;
}

.uploadStatus .info .row2 {
  background: #EFEFEF;
}

.bodyShader {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url(../images/shader.png);
  display: none;
  z-index:50;
}

.previewContainer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index:51;
}

.previewContainer .previewOverlay {
  background: transparent;
  border: 0px;
}

.previewContainer table {
  background-color: #000000;
  border: 1px solid #000000;
}

.previewContainer .header {
  background-color: #CC0000;
  padding: 2px;
}

.previewContainer .header a {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFFFFF;
}

.gallerySetLink {
  font-size:12px;
  text-decoration: underline;
}

.currentSet {
  text-decoration: none;
  font-weight: bold;
}

/*Other Classes*/
.clear {
  clear:both;
}

.center {
  margin:0px auto 0px auto !important;
}

.pt5 {
  padding-top:5px;
}

.small {
  font-size:11px;
}

.vmiddle {
  vertical-align:middle;
}

.hf {
  height:100%;
}

#container-main {
  width:1000px;
  background:url(../images/bg_header3.jpg) left top no-repeat scroll;
}
#header, #footer,
#navigation {
  width:1000px;
}
/*header*/
#header {
  height:104px;
  background:url(../images/bg_toplogin2.jpg) right top no-repeat scroll;
}
#header-menu {
  padding:10px 10px 0px 0px;
  line-height:14px;
  text-align:right;
  font:bold 10px Verdana, Arial, Helvetica, sans-serif;
}
#header-menu .menu-free {
  margin-top:20px;
}
#header-menu .menu-user {
  padding-top:5px;
}
#header-menu ul {
  list-style-type:none;
  padding:0px;
  margin:0px;
  float:right;
  font-size:12px;
}
#header-menu ul li {
  float:left;
  color:#ffffff;
}
#header-menu ul span {
  margin-left:2px;
  margin-right:2px;
}
#header-menu a {
  color:#ffffff;
  text-decoration:none;
}
#header-menu a:hover {
  color:#ffffff;
  text-decoration:underline;
}
#header-menu .red {
  color:#FF3300!important;
}
/*toploginbox*/
#header-toplogin {
  width:250px;
  padding:20px 20px 0px 0px;
  margin:0px 0px 0px auto;
}
#header-toplogin td {
  padding:5px;
}
#header-toplogin input.logintext {
  background-color:#6f0020;
  color:#ffffff;
  border:1px solid #000000;
  padding:3px 0px 0px 3px;
  height:17px;
  font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}
#header-loginlink {
  padding-left:5px;
  font:bold 10px Verdana, Arial, Helvetica, sans-serif;
}
#header-loginlink a:hover {
  color:#FFFF00;
  text-decoration:none;
}
/*top menu*/
#navigation {
	height:30px;
	padding-top:10px;
	text-align:center;
	font:bold 15px Helvetica, Arial, Verdana, sans-serif;
	font-variant:small-caps;
	background-color: #660000;
}
#navigation a {
  margin:0px 10px 0px 10px;
  color:#ffffff;
  text-decoration:none;
}
#navigation a:hover {
  color:#ffffff;
  text-decoration:underline;
}

/*links on login pages*/
.login-links {
  font-size:16px;
  font-weight:bold;
  line-height:20px;
}
.login-links a {
  color:#ffc600;
  text-decoration:none;
}
.login-links a:hover {
  color:#ffc600;
  text-decoration:underline;
}

/*page content*/
#container-page {
  padding:5px;
  min-height:180px;
}

#page-title {
  margin:0px;
  padding:0px 0px 20px 160px;
}
#page-content {
}

/*left, right boxes*/
#td_leftboxes, #td_rightboxes {
  width:150px;
}
#leftboxes, #rightboxes {
  width:150px;
}
#td_leftboxes {
  padding-right:15px;
}
#td_rightboxes {
  padding-left:15px;
}
table.leftmenu td {
  font:bold 12px Verdana, Arial, Helvetica, sans-serif;

  padding:5px 0px 5px 0px;
  background:url(../images/leftmenu_row.gif) left bottom no-repeat scroll;
}

table.leftmenu a {
  text-decoration: none;
  color: #ffffff;
}
table.leftmenu a:hover {
  text-decoration: underline;
  color: #ffffff;
}

.leftbox-item ul {
list-style: none ;
}
.leftbox-item li {
  background:url(../images/leftmenu_row.gif) left bottom no-repeat scroll;
  padding:5px 0px 5px 0px;

}

/*footer*/
#footer {
  padding-bottom:10px;
  margin-top:10px;
  font-size:10px;
  text-align:center;
  color:#ffffff;
  background:url(../images/bg_footer_min.jpg) 700px bottom no-repeat scroll;
}

#footer .footer-links a {
  color:#ffffff;
  text-decoration:none;
}
#footer .footer-links a:hover {
  color:#ffffff;
  text-decoration:underline;
}
#footer .footer-usc {
  font-weight:bold;
  text-decoration:underline;
}
#footer .footer-advisory {
  margin-top:3px;
}
#footer .footer-copy {
  margin-top:3px;
}
#footer-img {
  margin-top:7px;
  text-align:center;
}